{
  "scanned": true,
  "reminders": {
    "05.01 Computer setup/Storage and Syncing.md": [
      {
        "title": ":cloud: [[Storage and Syncing|Storage & Sync]]: Backup Volumes to [[Sync|Sync.com]] %%done_del%%",
        "time": "2023-03-13",
        "rowNumber": 186
      },
      {
        "title": "Backup [[Storage and Syncing#Instructions for Anchor|Anchor Wallet]] %%done_del%%",
        "time": "2023-04-06",
        "rowNumber": 177
      },
      {
        "title": ":cloud: [[Storage and Syncing|Storage & Sync]]: Backup Standard Notes (PC) %%done_del%%",
        "time": "2023-04-07",
        "rowNumber": 174
      },
      {
        "title": ":floppy_disk: Backup [[Storage and Syncing#Instructions for FV|Folder Vault]] %%done_del%%",
        "time": "2023-04-07",
        "rowNumber": 183
      },
      {
        "title": ":iphone: Backup [[Storage and Syncing#Instructions for iPhone|iPhone]] %%done_del%%",
        "time": "2023-04-11",
        "rowNumber": 180
      },
      {
        "title": ":camera: [[Storage and Syncing|Storage & Sync]]: Transfer pictures to ED %%done_del%%",
        "time": "2023-04-13",
        "rowNumber": 189
      }
    ],
    "06.01 Finances/hLedger.md": [
      {
        "title": ":heavy_dollar_sign: [[hLedger]]: Update Price file %%done_del%%",
        "time": "2023-04-07",
        "rowNumber": 416
      },
      {
        "title": ":heavy_dollar_sign: [[hLedger]]: Update current ledger %%done_del%%",
        "time": "2023-04-07",
        "rowNumber": 417
      }
    ],
    "05.02 Networks/Server Cloud.md": [
      {
        "title": ":cloud: [[Server Cloud]]: Backup server %%done_del%%",
        "time": "2023-03-07",
        "rowNumber": 281
      },
      {
        "title": ":cloud: [[Selfhosting]], [[Server Cloud|Cloud]]: Upgrader & Health checks %%done_del%%",
        "time": "2023-05-01",
        "rowNumber": 283
      }
    ],
    "05.02 Networks/Server Alias.md": [
      {
        "title": ":email: [[Server Alias]]: Backup server %%done_del%%",
        "time": "2023-03-07",
        "rowNumber": 342
      },
      {
        "title": ":email: [[Selfhosting]], [[Server Alias|Email Alias]]: Upgrader & Health checks %%done_del%%",
        "time": "2023-03-31",
        "rowNumber": 338
      }
    ],
    "05.02 Networks/Server Tools.md": [
      {
        "title": ":hammer_and_wrench: [[Server Tools]]: Backup server %%done_del%%",
        "time": "2023-04-04",
        "rowNumber": 696
      },
      {
        "title": ":closed_lock_with_key: [[Selfhosting]], [[Server Tools|Tools]]: Upgrader Bitwarden & Health checks %%done_del%%",
        "time": "2023-04-18",
        "rowNumber": 708
      },
      {
        "title": ":hammer_and_wrench: [[Selfhosting]], [[Server Tools|Tools]]: Upgrader Standard Notes & Health checks %%done_del%%",
        "time": "2023-05-18",
        "rowNumber": 713
      },
      {
        "title": ":desktop_computer: [[Selfhosting]], [[Server Tools|Tools]]: Upgrader Gitea & Health checks %%done_del%%",
        "time": "2023-06-18",
        "rowNumber": 703
      }
    ],
    "05.02 Networks/Server VPN.md": [
      {
        "title": ":shield: [[Selfhosting]], [[Server VPN|VPN]]: Check VPN state & dashboard %%done_del%%",
        "time": "2023-03-18",
        "rowNumber": 293
      },
      {
        "title": ":shield: [[Server VPN]]: Backup server %%done_del%%",
        "time": "2023-04-04",
        "rowNumber": 287
      }
    ],
    "04.01 lebv.org/Hosting Tasks.md": [
      {
        "title": ":fleur_de_lis: [[Hosting Tasks|Hosting]]: [[Hosting Tasks#Backup procedure|backup]] the DB & Files %%done_del%%",
        "time": "2023-04-05",
        "rowNumber": 71
      },
      {
        "title": ":fleur_de_lis: [[Hosting Tasks|Hosting]]: [[Hosting Tasks#PHP versioning|Check the php version]] of the website %%done_del%%",
        "time": "2023-04-05",
        "rowNumber": 72
      },
      {
        "title": ":fleur_de_lis: [[Hosting Tasks|Hosting]]: Explore the possibility of webhosting through [[Hosting Tasks#Decentralised hosting|decentralised services]] (Blockchain)",
        "time": "2023-12-31",
        "rowNumber": 70
      }
    ],
    "04.01 lebv.org/WebPublishing Tasks.md": [
      {
        "title": ":fleur_de_lis: [[WebPublishing Tasks|Website]]: Upgrade UltimateMember to [[WebPublishing Tasks#UltimateMember Pro|Pro]]",
        "time": "2023-06-30",
        "rowNumber": 70
      },
      {
        "title": ":fleur_de_lis: [[WebPublishing Tasks|Website]]: Replace integration with Discord with [[Element|Element.io]]",
        "time": "2023-12-15",
        "rowNumber": 71
      }
    ],
    "04.01 lebv.org/lebv Research Tasks.md": [
      {
        "title": ":fleur_de_lis: [[lebv Research Tasks|Research]]: <mark style=\"background:grey\">Lieux</mark>: que sont devenus Fleurimont & Le Pavillon aujourd'hui?",
        "time": "2023-03-31",
        "rowNumber": 69
      },
      {
        "title": ":fleur_de_lis: [[lebv Research Tasks|Research]]: <mark style=\"background:grey\">membres de la famille</mark>: reprendre les citations militaires (promotion/décoration)",
        "time": "2023-03-31",
        "rowNumber": 70
      },
      {
        "title": ":fleur_de_lis: [[lebv Research Tasks|Research]]: <mark style=\"Background:grey\">membres de la famille</mark>: éplucher les mentions du Nobiliaire de Guyenne & Gascogne",
        "time": "2023-03-31",
        "rowNumber": 71
      }
    ],
    "01.03 Family/Amaury de Villeneuve.md": [
      {
        "title": ":crown: Fête des pères %%done_del%%",
        "time": "2023-06-18",
        "rowNumber": 128
      },
      {
        "title": ":birthday: **[[Amaury de Villeneuve|Papa]]** %%done_del%%",
        "time": "2023-08-30",
        "rowNumber": 125
      }
    ],
    "01.03 Family/Laurence Bédier.md": [
      {
        "title": ":birthday: **[[Laurence Bédier|Maman]]** %%done_del%%",
        "time": "2023-09-04",
        "rowNumber": 105
      },
      {
        "title": ":crown: Fête des mères %%done_del%%",
        "time": "2023-06-04",
        "rowNumber": 107
      }
    ],
    "01.03 Family/Noémie de Villeneuve.md": [
      {
        "title": ":birthday: **[[Noémie de Villeneuve|Noémie]]** %%done_del%%",
        "time": "2023-06-20",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Marguerite de Villeneuve.md": [
      {
        "title": ":birthday: **[[Marguerite de Villeneuve|Marguerite]]** %%done_del%%",
        "time": "2023-05-02",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Eloi de Villeneuve.md": [
      {
        "title": ":birthday: **[[Eloi de Villeneuve|Éloi]]** %%done_del%%",
        "time": "2023-05-09",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Philomène de Villeneuve.md": [
      {
        "title": ":birthday: **[[Philomène de Villeneuve|Philomène]]** %%done_del%%",
        "time": "2023-04-18",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Opportune de Villeneuve.md": [
      {
        "title": ":birthday: **[[Opportune de Villeneuve|Opportune]]** %%done_del%%",
        "time": "2023-07-14",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Séraphine Priso Le Bastart.md": [
      {
        "title": ":birthday: **[[Séraphine Priso Le Bastart|Séraphine]]** %%done_del%%",
        "time": "2023-11-27",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Evrard de Villeneuve.md": [
      {
        "title": ":birthday: **[[Evrard de Villeneuve|Évrard]]** %%done_del%%",
        "time": "2023-10-14",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Hortense de Villeneuve.md": [
      {
        "title": ":birthday: **[[Hortense de Villeneuve|Hortense BV]]** %%done_del%%",
        "time": "2024-02-27",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Marc de Villeneuve.md": [
      {
        "title": ":birthday: **[[Marc de Villeneuve|Marc BV]]** %%done_del%%",
        "time": "2023-12-04",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Quentin de Villeneuve.md": [
      {
        "title": ":birthday: **[[Quentin de Villeneuve|Quentin BV]]** %%done_del%%",
        "time": "2023-04-21",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Armand de Villeneuve.md": [
      {
        "title": ":birthday: **[[Armand de Villeneuve|Armand BV]]** %%done_del%%",
        "time": "2024-01-03",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Pierre Bédier.md": [
      {
        "title": ":birthday: **[[Pierre Bédier|Bon Papa]]** %%done_del%%",
        "time": "2023-12-07",
        "rowNumber": 106
      }
    ],
    "01.03 Family/Jacqueline Bédier.md": [
      {
        "title": ":birthday: **[[Jacqueline Bédier|Bonne Maman]]** %%done_del%%",
        "time": "2023-07-13",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Jérôme Bédier.md": [
      {
        "title": ":birthday: **[[Jérôme Bédier|Jérôme]]** %%done_del%%",
        "time": "2024-01-14",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Joséphine Bédier.md": [
      {
        "title": ":birthday: **[[Joséphine Bédier|Joséphine]]** %%done_del%%",
        "time": "2024-01-21",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Louis Bédier.md": [
      {
        "title": ":birthday: **[[Louis Bédier|Louis]]** %%done_del%%",
        "time": "2023-03-31",
        "rowNumber": 106
      }
    ],
    "01.03 Family/Gabrielle Bédier.md": [
      {
        "title": ":birthday: **[[Gabrielle Bédier|Gabrielle]]** %%done_del%%",
        "time": "2023-11-12",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Hortense Bédier.md": [
      {
        "title": ":birthday: **[[Hortense Bédier|Hortense]]** %%done_del%%",
        "time": "2023-05-19",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Olympe Bédier.md": [
      {
        "title": ":birthday: **[[Olympe Bédier|Olympe]]** %%done_del%%",
        "time": "2023-10-14",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Achille Bédier.md": [
      {
        "title": ":birthday: **[[Achille Bédier|Achille]]**",
        "time": "2023-04-20",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Isaure Bédier.md": [
      {
        "title": ":birthday: **[[Isaure Bédier|Isaure]]** %%done_del%%",
        "time": "2023-04-21",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Timothée Bédier.md": [
      {
        "title": ":birthday: **[[Timothée Bédier|Timothée]]** %%done_del%%",
        "time": "2023-09-24",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Ophélie Bédier.md": [
      {
        "title": ":birthday: **[[Ophélie Bédier|Ophélie]]** %%done_del%%",
        "time": "2023-09-05",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Hilaire Bédier.md": [
      {
        "title": ":birthday: **[[Hilaire Bédier|Hilaire]]** %%done_del%%",
        "time": "2023-08-26",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Auguste Bédier.md": [
      {
        "title": ":birthday: **[[Auguste Bédier|Auguste]]** %%done_del%%",
        "time": "2023-09-30",
        "rowNumber": 105
      }
    ],
    "01.03 Family/Eustache Bédier.md": [
      {
        "title": ":birthday: **[[Eustache Bédier|Eustache]]** %%done_del%%",
        "time": "2023-12-08",
        "rowNumber": 105
      }
    ],
    "01.02 Home/Household.md": [
      {
        "title": "♻  [[Household]]: *Cardboard* recycling collection %%done_del%%",
        "time": "2023-03-07",
        "rowNumber": 79
      },
      {
        "title": "🛎 🧻 REMINDER [[Household]]: check need for toilet paper %%done_del%%",
        "time": "2023-03-13",
        "rowNumber": 91
      },
      {
        "title": "♻  [[Household]]: *Paper* recycling collection %%done_del%%",
        "time": "2023-03-14",
        "rowNumber": 75
      },
      {
        "title": ":bed:  [[Household]] Change bedsheets %%done_del%%",
        "time": "2023-03-18",
        "rowNumber": 97
      },
      {
        "title": "🛎 🛍 REMINDER [[Household]]: Monthly shop in France %%done_del%%",
        "time": "2023-03-25",
        "rowNumber": 89
      },
      {
        "title": ":coffee: [[Household]]: Buy a Cappuccino machine",
        "time": "2023-03-31",
        "rowNumber": 58
      },
      {
        "title": ":bed: [[Household]]: Buy bed-side tables",
        "time": "2023-03-31",
        "rowNumber": 60
      },
      {
        "title": "🛎️ :house: [[Household]]: Pay rent %%done_del%%",
        "time": "2023-03-31",
        "rowNumber": 87
      },
      {
        "title": ":couch_and_lamp: [[Household]]: Replace the sofa",
        "time": "2023-06-30",
        "rowNumber": 59
      }
    ],
    "01.03 Family/Pia Bousquié.md": [
      {
        "title": ":birthday: **[[Pia Bousquié|Pia]]** %%done_del%%",
        "time": "2024-01-17",
        "rowNumber": 103
      }
    ],
    "01.03 Family/Thaïs Bédier.md": [
      {
        "title": ":birthday: **[[Thaïs Bédier|Thaïs]]** %%done_del%%",
        "time": "2024-02-06",
        "rowNumber": 105
      }
    ],
    "01.01 Life Orga/@Finances.md": [
      {
        "title": ":heavy_dollar_sign: [[@Finances|Finances]]: update crypto prices within Obsidian %%done_del%%",
        "time": "2023-03-14",
        "rowNumber": 113
      },
      {
        "title": ":moneybag: [[@Finances]]: Transfer UK pension to CH %%done_del%%",
        "time": "2023-10-31",
        "rowNumber": 112
      },
      {
        "title": ":heavy_dollar_sign: [[@Finances|Finances]]: Close yearly accounts %%done_del%%",
        "time": "2024-01-07",
        "rowNumber": 115
      },
      {
        "title": ":heavy_dollar_sign: [[@Finances|Finances]]: Swiss tax self declaration %%done_del%%",
        "time": "2024-01-07",
        "rowNumber": 116
      }
    ],
    "01.01 Life Orga/@Personal projects.md": [
      {
        "title": "🖋 Caligraph & frame life mementos",
        "time": "2023-06-30",
        "rowNumber": 77
      },
      {
        "title": ":fleur_de_lis: Continue [[@lebv.org Tasks|lebv.org]]",
        "time": "2023-09-28",
        "rowNumber": 78
      },
      {
        "title": ":art: Continuer à construire un petit trousseau d'[[@Personal projects#art|art]]",
        "time": "2023-12-21",
        "rowNumber": 76
      },
      {
        "title": ":fleur_de_lis: Refaire [[@Personal projects#Chevalière|chevalière]] (Bastard & Flourville)",
        "time": "2023-12-31",
        "rowNumber": 75
      }
    ],
    "01.03 Family/Elise Bédier.md": [
      {
        "title": ":birthday: **[[Elise Bédier|Élise]]** %%done_del%%",
        "time": "2024-02-28",
        "rowNumber": 105
      }
    ],
    "06.02 Investments/Crypto Tasks.md": [
      {
        "title": ":ballot_box: [[Crypto Tasks]]: Vote for [[EOS]] block producers %%done_del%%",
        "time": "2023-03-07",
        "rowNumber": 72
      },
      {
        "title": ":chart: Check [[Nimbus]] earnings %%done_del%%",
        "time": "2023-03-13",
        "rowNumber": 75
      }
    ],
    "05.02 Networks/Configuring UFW.md": [
      {
        "title": "🖥 [[Selfhosting]], [[Configuring UFW|Firewall]] Get IP addresses caught by Postfix %%done_del%%",
        "time": "2023-03-11",
        "rowNumber": 239
      },
      {
        "title": "🖥 [[Selfhosting]], [[Configuring UFW|Firewall]]: Update the Blocked IP list %%done_del%%",
        "time": "2023-03-11",
        "rowNumber": 245
      }
    ],
    "01.03 Family/Amélie Solanet.md": [
      {
        "title": ":birthday: **[[Amélie Solanet|Amélie]]** %%done_del%%",
        "time": "2023-06-27",
        "rowNumber": 100
      }
    ],
    "05.01 Computer setup/Privacy & Security.md": [
      {
        "title": "an instance of [[Element]]",
        "time": "2023-12-31",
        "rowNumber": 169
      }
    ],
    "00.08 Bookmarks/Bookmarks - Media.md": [
      {
        "title": ":label: [[Bookmarks - Media]]: review bookmarls",
        "time": "2023-05-07",
        "rowNumber": 80
      }
    ],
    "00.08 Bookmarks/Bookmarks - Admin & services.md": [
      {
        "title": ":label: [[Bookmarks - Admin & services]]: Review bookmarks",
        "time": "2023-04-30",
        "rowNumber": 96
      }
    ],
    "00.08 Bookmarks/Bookmarks - Obsidian.md": [
      {
        "title": ":label: [[Bookmarks - Obsidian]]: Review bookmarks",
        "time": "2023-05-15",
        "rowNumber": 319
      }
    ],
    "00.08 Bookmarks/Bookmarks - Selfhosted Apps.md": [
      {
        "title": ":label: [[Bookmarks - Selfhosted apps]]: Review bookmarks",
        "time": "2023-05-22",
        "rowNumber": 196
      }
    ],
    "00.08 Bookmarks/Bookmarks - Utilities.md": [
      {
        "title": ":label: [[Bookmarks - Utilities]]: review bookmarks",
        "time": "2023-06-02",
        "rowNumber": 172
      }
    ],
    "00.08 Bookmarks/Bookmarks - Mac applications.md": [
      {
        "title": ":label: [[Bookmarks - Mac applications]]: review bookmarks",
        "time": "2023-03-09",
        "rowNumber": 93
      }
    ],
    "00.08 Bookmarks/Bookmarks - Work.md": [
      {
        "title": ":label: [[Bookmarks - Work]]: review bookmarks %%done_del%%",
        "time": "2023-03-16",
        "rowNumber": 71
      }
    ],
    "01.04 MRCK/@@MRCK.md": [
      {
        "title": "☘️ [[@@MRCK|Meggi-mo]] **Saint Patrick's Day** %%done_del%%",
        "time": "2023-03-17",
        "rowNumber": 297
      },
      {
        "title": "💍 [[@@MRCK|Meggi-mo]]: Start looking for a ring",
        "time": "2023-06-30",
        "rowNumber": 265
      },
      {
        "title": ":birthday: **[[@@MRCK|Meggi-mo]]‘s Mama** (1952) %%done_del%%",
        "time": "2024-01-10",
        "rowNumber": 296
      },
      {
        "title": ":birthday: **[[@@MRCK|Meggi-mo]]'s Papa** (1962) %%done_del%%",
        "time": "2024-02-02",
        "rowNumber": 295
      },
      {
        "title": "👑 [[@@MRCK|Meggi-mo]] **Valentine’s Day** %%done_del%%",
        "time": "2024-02-14",
        "rowNumber": 298
      },
      {
        "title": ":birthday: **[[@@MRCK|Meggi-mo]]** %%done_del%%",
        "time": "2024-02-28",
        "rowNumber": 293
      }
    ],
    "00.08 Bookmarks/Bookmarks - Travels & Sport.md": [
      {
        "title": ":label: [[Bookmarks - Travels & Sport]]: review bookmarks",
        "time": "2023-12-23",
        "rowNumber": 82
      }
    ],
    "00.08 Bookmarks/Bookmarks - Webpages.md": [
      {
        "title": ":label: [[Bookmarks - Webpages]]: review bookmarks",
        "time": "2023-12-30",
        "rowNumber": 113
      }
    ],
    "02.02 Paris/@@Paris.md": [
      {
        "title": ":birthday: **Virginie Parent**, [[@@Paris|Paris]] %%done_del%%",
        "time": "2023-12-12",
        "rowNumber": 116
      }
    ],
    "00.01 Admin/Calendars/2022-08-22.md": [
      {
        "title": "16:14 :ring: [[@life admin|Life]], [[@@MRCK|Meggi-mo]]: find a ring",
        "time": "2023-06-30",
        "rowNumber": 89
      }
    ],
    "00.01 Admin/Calendars/2022-08-26.md": [
      {
        "title": "12:24 :racing_car: [[2022-08-26|Memo]], [[@Lifestyle|Lifestyle]]: organise F1 Grand Prix around CH (Austria)",
        "time": "2023-12-28",
        "rowNumber": 90
      }
    ],
    "00.01 Admin/Calendars/2023-01-03.md": [
      {
        "title": "10:30 :bed: [[2023-01-03|Memo]], [[@Life Admin|Admin]], [[@@MRCK|Meggi]]: Replace the bed",
        "time": "2023-12-31",
        "rowNumber": 84
      },
      {
        "title": "10:31 :tooth: [[2023-01-03|Memo]], [[@Life Admin|Admin]]: Find a dentist",
        "time": "2023-03-31",
        "rowNumber": 85
      },
      {
        "title": "10:35 :chair: [[2023-01-03|Memo]], [[@Life Admin|Admin]], [[@@MRCK|Meggi]]: Find a person to repair Meggi's chair",
        "time": "2023-03-31",
        "rowNumber": 88
      },
      {
        "title": "10:42 :desktop_computer: [[2023-01-03|Memo]], [[@IT & Computer|IT]]: Re-deploy my Tools server",
        "time": "2023-03-31",
        "rowNumber": 89
      },
      {
        "title": "10:43 :tornado: [[2023-01-03|Memo]], [[@Life Admin|Admin]]: Sort out 🌬",
        "time": "2023-03-31",
        "rowNumber": 90
      },
      {
        "title": "11:03 🍽 [[2023-01-03|Memo]], [[@Life Admin|Admin]], [[@@MRCK|Meggi]]: Find a dining table",
        "time": "2023-06-30",
        "rowNumber": 91
      },
      {
        "title": "11:27 :coat: [[2023-01-03|Memo]], [[@Lifestyle|Lifestyle]]: Find a winter coat (sporty)",
        "time": "2023-04-30",
        "rowNumber": 93
      },
      {
        "title": "13:08 🛞 [[2023-01-03|Memo]], [[@Life Admin|Admin]]: Buy summer tires",
        "time": "2023-03-31",
        "rowNumber": 97
      },
      {
        "title": "16:26 :hiking_boot: [[2023-01-03|Memo]], [[@Lifestyle|Lifestyle]]: Find a pair of winter boots",
        "time": "2023-03-31",
        "rowNumber": 98
      }
    ],
    "01.01 Life Orga/@Life Admin.md": [
      {
        "title": ":scissors: [[@Life Admin|Life Admin]]: Cut hair %%done_del%%",
        "time": "2023-04-08",
        "rowNumber": 128
      }
    ],
    "00.01 Admin/Calendars/2023-01-04.md": [
      {
        "title": "12:57 :stopwatch: [[2023-01-04|Memo]], [[@Lifestyle|Lifestyle]]: Buy the Watch Winder machine",
        "time": "2023-07-01",
        "rowNumber": 86
      }
    ],
    "02.01 London/@@London.md": [
      {
        "title": ":birthday: **Stefan Schmidt**, [[@@London|London]] %%done_del%%",
        "time": "2023-06-29",
        "rowNumber": 118
      },
      {
        "title": ":birthday: **Alex Houyvet**, [[@@London|London]] %%done_del%%",
        "time": "2023-07-13",
        "rowNumber": 119
      }
    ],
    "01.02 Home/Real Estate.md": [
      {
        "title": "🏡 [[Real Estate|RE Project]]: Get an appointment with [[@@MRCK|Meggi-mo]] with UBS on mortgages",
        "time": "2023-03-31",
        "rowNumber": 63
      }
    ],
    "01.01 Life Orga/@Lifestyle.md": [
      {
        "title": "🤵🏻 [[@Lifestyle|Lifestyle]]: Etre plus social",
        "time": "2023-12-31",
        "rowNumber": 79
      },
      {
        "title": "🏃🏻‍♂️ [[@Lifestyle|Lifestyle]]: Etre plus actif & plus sain",
        "time": "2023-12-31",
        "rowNumber": 80
      }
    ],
    "06.02 Investments/Equity Tasks.md": [
      {
        "title": "📊 Review holdings of UBS Savings account",
        "time": "2023-06-30",
        "rowNumber": 70
      },
      {
        "title": "📊 Re-open Equity positions",
        "time": "2024-03-31",
        "rowNumber": 69
      }
    ],
    "00.01 Admin/Calendars/2023-02-01.md": [
      {
        "title": "12:29 :moneybag: [[2023-02-01|Memo]], [[@Finances|Finances]]: Tax declaration 2022",
        "time": "2023-03-15",
        "rowNumber": 103
      }
    ],
    "00.01 Admin/Calendars/2023-02-17.md": [
      {
        "title": "17:33 👰‍♀️ [[2023-02-17|Memo]]: Répondre à l'invitation de marige de JB & Camila",
        "time": "2023-03-04",
        "rowNumber": 103
      }
    ],
    "00.01 Admin/Calendars/2023-02-18.md": [
      {
        "title": "18:18 :crocodile: [[2023-02-18|Memo]], [[Miami]]: Book a NYE party",
        "time": "2023-05-31",
        "rowNumber": 104
      },
      {
        "title": "18:05 :crocodile: [[2023-02-18|Memo]], [[Miami]]: Look for sporting events to book",
        "time": "2023-07-31",
        "rowNumber": 103
      },
      {
        "title": "19:02 :crocodile: :passport_control: [[2023-02-18|Memo]], [[Miami]]: Apply for ESTA visa",
        "time": "2023-12-15",
        "rowNumber": 105
      }
    ],
    "00.01 Admin/Calendars/2023-02-20.md": [
      {
        "title": "12:54 :crocodile: :racing_car: [[2023-02-20|Memo]], [[Miami]]: pay for the rental car",
        "time": "2023-03-27",
        "rowNumber": 103
      }
    ],
    "01.03 Family/Aglaé de Villeneuve.md": [
      {
        "title": ":birthday: **[[Aglaé de Villeneuve|Aglaé]]** %%done_del%%",
        "time": "2024-02-25",
        "rowNumber": 100
      }
    ],
    "00.01 Admin/Calendars/2023-03-03.md": [
      {
        "title": "16:32 :cat2: [[2023-03-03|Memo]], [[Pet note|Pet]]: Tell Wincasa about the arrival of the kitten in June",
        "time": "2023-03-31",
        "rowNumber": 106
      }
    ]
  },
  "debug": false,
  "settings": {
    "reminderTime": "10:30",
    "laters": "In 30 minutes\nIn 1 hour\nIn 3 hours\nTomorrow\nNext week",
    "useSystemNotification": true,
    "autoCompleteTrigger": "(¥",
    "primaryReminderFormat": "TasksPluginReminderFormat",
    "enableReminderPluginReminderFormat": true,
    "dateFormat": "YYYY-MM-DD",
    "dateTimeFormat": "YYYY-MM-DD HH:mm",
    "strictDateFormat": false,
    "linkDatesToDailyNotes": false,
    "enableTasksPluginReminderFormat": true,
    "useCustomEmojiForTasksPlugin": false,
    "removeTagsForTasksPlugin": false,
    "enableKanbanPluginReminderFormat": false,
    "editDetectionSec": 10,
    "reminderCheckIntervalSec": 5
  }
}